1

I had an android mobile whose version is 1.5 , in that device, can i see the application in the market whose versions are 1.6 and above, is it possible to do this.

2

No, you can't. Being able to see applications targeted at higher Android version is useless, because it won't install or run anyway.

  • Can you ensure me, this is any filters in android market, for filtering the Applications – Sankar Ganesh Nov 19 '10 at 17:55
  • 1
    @Tilsan I am 100% sure you cannot see applications targeted for 1.6 or higher from an unmodded version of 1.5 – Arda Xi Nov 19 '10 at 17:58
  • xi: Unmodded version means, in the sense how you said it is unmodded, pls tell clearly – Sankar Ganesh Nov 19 '10 at 18:02
  • Unmodded means not modified, ie. not rooted. – Arda Xi Nov 19 '10 at 18:09
5

Only one way to find out. Try it.

3

It won't matter. You can only run apps where the developer has either set the target to Android 1.5 or the mintarget to 1.5 (with a target to 1.6+, meaning they'd have to be careful that Android 1.5 doesn't make API calls that do not exist yet for 1.5).

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.